Subject: New Reply Received - Pending for delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Dec 2021 21:32:49 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Pending for delivery  Ticket comment <div>Good Day, </div>
<div><br></div>
<div><br></div>
<div>Just send me my items or tell me where I could pick up personally. Lets be fair here. I paid through tabby and my next scheduled payment is comming up. But I still do not have my items. I know i had mistake but I fixed it already. My order placed on December 6 today is December 24 almost 20 have passed. </div>
<div><br></div>
<div>Give your customer some satisfaction as your website promised. Be considerate and give your customer a peace of mind. </div>
<div><br></div>
<div>Just be honest with me and tell me WHEN am I going to receive my items? Or if I am still gonna receive it? </div>
<div><br></div>
<div>For your kind action. </div>
<div><br></div>
<div>Respectfully yours, <br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original Message --------<br>Subject: Re: [#3603507] - Pending for delivery<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max <br>To: [email-masked]<br>CC: <br><br>
</div>
<blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mario,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that we have escalated the order (6372912911) issue to the concerned team to check the matter and resolve the issue as soon as possible. </div>
<div><br></div>
<div>Kindly provide us with some time to do the needful and we will update us soon.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">3603507:1125156</span>

</div></blockquote></blockquote>
<div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3603507